


      
       main{
            height: 100vh;
            padding: 88px 20px 120px;
            background-color: #EFEFEF;
            overflow-y:auto;
        }
        main::-webkit-scrollbar{
          width: 6px;
          height: 6px; 
        }
        main::-webkit-scrollbar-thumb{
            border-radius: 3px;
            background: #A9A9A9;
        }
        main::-webkit-scrollbar-track{
            background: rgba(0,0,0,0);
        }
        main .swp{
            background: #fff;
            overflow: hidden;
        }
        main .swp::before{
          padding-bottom: 43%;
        }
        main .headSwp{
            overflow: initial;
        }
        main .swp .swiper-slide{
            overflow: hidden;
            border-radius: 8px;
        }
        main .swp .swiper-slide-active{
            animation: flipInY2 1s forwards ease;
        }
        main .swp .pagi span{
          opacity: .9;
          width: 15px;
          height: 6px;
          background: #fff;
          transition: .4s;
          border-radius: 6px;
        }
        main .swp .pagi .swiper-pagination-bullet-active{
          opacity: .6;
          width: 25px;
          background: #000;
        }

        @keyframes flipInY2{
            0%{
              transform:perspective(1000px) rotateY(-80deg);
              opacity:0;
            }30%{
              transform:perspective(1000px) rotateY(40deg)
            }55%{
              transform:perspective(1000px) rotateY(-40deg)
            }75%{
              transform:perspective(1000px) rotateY(10deg)
            }90%{
              transform:perspective(1000px) rotateY(-10deg)
            }100%{
              transform:perspective(1000px) rotateY(0deg);
              opacity:1
            }
          }

          main .intro{
            font-size: 14px;
            text-indent: 28px;
            padding: 20px 10px;
            margin-top: 24px;
            line-height: 1.6;
            border: 1px solid #999;
            border-radius: 6px;
            text-align: justify;
          }
          main .intro p + p{
            margin-top: 20px;
          }

          main .blk{
            margin-top: 24px;
            line-height: 1;
          }
          main .blk .type{
            position: relative;
            margin-bottom: 12px;
          }
          main .blk .type,
          main .blk .typeNum{
            font-size: 16px;
            font-weight: bold;
          }
          main .blk .typeNum{
            display: none;
          }
          main .blk .type a{
            font-weight: normal;
              position: absolute;
              white-space: nowrap;
              padding-right: 12px;
          }
          main .blk .type a,
          main .blk .type a img{
            right: 0px;
          }
          main .blk .type a img{
            width:5px;
          }
          main .blk .list{
            margin-left: -12px;
          }
          main .blk .list .itm{
            overflow: hidden;
            background: #fff;
            border-radius: 8px;
            width: calc(50% - 12px);
            margin-left: 10px;
          }
          main .blk .list .itm:nth-child(n + 3){
            margin-top: 12px;
          }
          main .blk .list .itm .pic::before{
            padding-bottom: 68%;
          }
          main .blk .list .itm .txt{
            padding: 16px 10px 20px;
            background: #fff;
          }
          main .blk .list .itm .typeNum{
            margin-bottom: 12px;
          }
          main .blk .type a,
          main .blk .list .itm .name{
            color: #A6A6A6;
            font-size: 14px;
          }
